# Generated by Django 3.0.6 on 2020-05-21 12:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0002_auto_20200517_0723'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='status',
            field=models.CharField(default='open', max_length=11),
        ),
    ]
